
CoCoA-5 - Bug #1746

ManExamples target: need t reset VerbosityLevel

06 Jun 2023 22:14 - John Abbott

Status: Feedback Start date: 06 Jun 2023

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 90%

Category: Cleaning Estimated time: 0.00 hour

Target version: CoCoA-5.4.2 Spent time: 0.30 hour

Description

I tried running make ManExamples and was surprised to see verbosity output (for IsLRSDegenerate).

I think each example should be run with verbosity level reset to 0.

History

#1 - 08 Jun 2023 15:38 - Anna Maria Bigatti

- Status changed from New to Resolved

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 80

done.  I'll run some more tests and check it in soon.

#2 - 23 Jun 2023 18:05 - John Abbott

I'm looking forward to this!  Thanks!

#3 - 25 Jun 2023 17:25 - Anna Maria Bigatti

- Status changed from Resolved to Feedback

- % Done changed from 80 to 90

John Abbott wrote:

I'm looking forward to this!  Thanks!

 

cvs-ed

For examples genuinely showing errors, see other examples with

--> !!! ERROR !!! as expected, ... 

#4 - 22 Dec 2023 20:09 - John Abbott

The original problem seems to be resolved now.

I did notice that he file ManExamples-out sometimes contains the character ^M; is this intentional?

I'll wait for answer before closing.
